import React from "react";
import { Switch, Route } from "react-router-dom";
import AuthPage from './containers/AuthPage';
import Header from "./containers/header";
import AddCard from "./containers/new-card/add-card";


export default () => (
	<div className="container">
		<Header />
		<Switch>
            <Route path="/" exact component={AuthPage} />
		<Route path="/favorites" exact component={AuthPage} />
		<Route path="/add" exact component={AddCard} />
		<Route path="/passed" exact component={AuthPage} />
		<Route path="/results" exact component={AuthPage} />
		</Switch>
	</div>
);
