import { put, call } from "redux-saga/effects";
import * as actions from '../../../actions/card/action-card'

import { CATEGORY_URL } from '../../../constants'

// worker-saga for signing up

export default function* () {
    try {
        const payload = yield call( () => fetch(CATEGORY_URL).then(res => res.json()) );
        yield put(actions.categoryRequestSucces (payload));
    }
    catch (exception) {
        yield put(actions.categoryRequestFailure(exception.message))
    }
}